<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
			<!--bootstrap-->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
	<script src="https://kit.fontawesome.com/5fa3861655.js" crossorigin="anonymous"></script>
			<!--external css-->
	<link rel="stylesheet" href="style.css">
			<!--fontawesome-->
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
	<title>Portfilo/Capstone Project</title>

</head>

<body>
				<!--navbar--->
	<section id="nav-bar navbar fixed-top navbar-inverse">			
	<nav class="navbar navbar-expand-lg navbar-light bg-info sticky-top">
	  <a class="nav-link" href="#landing"><img src="https://www.indivstock.com/static36/preview2/photo-557439.jpg" width="50" height="30"></a>
	  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
	    <span class="navbar-toggler-icon"></span>
	  </button>
	  <div class="collapse navbar-collapse" id="navbarNav">
	    <ul class="navbar-nav ml-auto text-center text-md-left">
	      <li class="nav-item">
	        <a class="nav-link" href="#landing">Home</a>
	      </li>
	      <li class="nav-item">
	        <a class="nav-link" href="#projects">Projects</a>
	      </li>
	      <li class="nav-item">
	        <a class="nav-link" href="#tools">Tools</a>
	      </li>
	      <li class="nav-item">
	        <a class="nav-link" href="#contact">Contact</a>
	      </li>
	    </ul>
	  </div>
	</nav>
	</section>
					<!--navbar end-->

			<!--introduction-->
	<div class="container-fluid">
		<div class="row bg-secondary align-items-center justify-content-center d-md-flex d-flex-column" id="landing">
			<div class="col-10 col-md-3 p-3 py-lg-5">
				<img src="https://scontent.fmnl13-1.fna.fbcdn.net/v/t39.30808-6/283943316_5454296417928097_1466563523785544332_n.jpg?_nc_cat=103&ccb=1-7&_nc_sid=0debeb&_nc_eui2=AeHIC4vrTv8CgSh2Ur3TfhporBW1f6yFyBWsFbV_rIXIFapoIqSl9URIngJCGtxUnUpMAcqlSnjHTJ62_LMvjdYA&_nc_ohc=iCGtV4uRHHIAX809EFS&_nc_ht=scontent.fmnl13-1.fna&oh=00_AT8q3tsoU3j3fNFCv9Mh4UzGSN08O8meUD0xckNQS6HqpA&oe=62922F7E" class="rounded-circle border-dark align-items-center justify-content-center img-fluid ">
			</div>
			<div class="col-md-7 col-md-5 text-white pl-md-5">
				<h1 class="mt-2 text-center text-md-left">Hi! I'm Greg Espellogo</h1>
				<h3 class="my-3 text-center text-md-left">Bachelor of Scince in Computer Science</h3>
				<p class="text-justify">Be who you are and say what you feel, because those who mind don’t matter, and those who matter don’t mind.You may not control all the events that happen to you, but you can decide not to be reduced by them.</p>
			</div>
		</div>
			<!--End of Introduction-->

				<!--My Projects-->

		<h1 class="mt-5 mb-1 text-center" id="projects">My Projects</h1>
			<div class="card-check my-5 d-md-flex justify-content-around text-center" >
				<div class="card col-md-3">
					<img src="https://image.freepik.com/free-vector/ordering-goo…ted-concept-metaphor-illustration_335657-2764.jpg" class="card-img-top" alt="...">
					<div class="card-body">
						<h5 class="card-title text-center">E-commerce</h5>
						<p class="card-text">E-Commerce, also known as e-Business, or electronic business, is simply the sale and purchase of services and goods over an electronic medium, like the Internet.</p>
						<p class="card-text">
						<small class="text-muted">Last Update 5 mins ago</small>
						</p>                  		
					</div>					
				</div>
				<div class="card col-md-3">
					<img src="	https://templatemo.com/thumbnails-360/tm-551-stand-blog.jpg
						" class="card-img-top" alt="...">
					<div class="card-body">
						<h5 class="card-title text-center">Blog</h5>
						<p class="card-text">A blog (a shortened version of “weblog”) is an online journal or informational website displaying information in reverse chronological order, with the latest posts appearing first, at the top.
                 	 	</p>
						<p class="card-text">
						<small class="text-muted">Last Update 2 mins ago</small>
						</p>                  		
					</div>					
				</div>
				<div class="card col-md-3">
					<img src="https://images-platform.99static.com//lMcieabfEEu3XddJMAwHQnMvLAw=/134x0:1465x1331/fit-in/500x500/99designs-contests-attachments/72/72487/attachment_72487640" class="card-img-top" alt="...">
					<div class="card-body">
						<h5 class="card-title text-center">Online Booking</h5>
						<p class="card-text">What is an online booking system?
                      Put simply, an online booking system is a software solution used for reservation management.</p>
						<p class="card-text">
						<small class="text-muted">Last Update 9 mins ago</small>
						</p>                  		
					</div>					
				</div>
			</div>
			<!--my projects end-->

								<!--Tools-->

		<div class="d-md-flex align-items-center justify-content-around d-flex flex-column bg-info p-3 " id="tools">
		     <h1 class="my-1 text-center">Tools</h1>
			    <div class="row justify-content-center py-3">
			        <div class="col-md-3 col-lg-2 mx-4 my-3">
			            <h3 class="my-3 text-center">Front End</h3>
			            <div class="row justify-content-center">
			                <div class="col-6">
			                    <img src="https://teejaecalinao.github.io/charles-sample/images/html5.png" class="img-fluid">
			                </div>
			                <div class="col-6">
			                    <img src="https://teejaecalinao.github.io/charles-sample/images/css3.png" class="img-fluid">
			                </div>
			                <div class="col-6">
			                    <img src="https://teejaecalinao.github.io/charles-sample/images/bs.png" class="img-fluid">
			                </div>
			                <div class="col-6">
			                    <img src="https://teejaecalinao.github.io/charles-sample/images/js.png" class="img-fluid">
			                </div>
			            </div>
			        </div>
			        <div class="col-md-3 col-lg-2 mx-4 my-3">
			            <h3 class="my-3 text-center">MERN</h3>
			            <div class="row">
			                <div class="col-6">
			                    <img src="https://teejaecalinao.github.io/charles-sample/images/mongodb.png" class="img-fluid">
			                </div>
			                <div class="col-6">
			                    <img src="https://teejaecalinao.github.io/charles-sample/images/ejs.png" class="img-fluid">
			                </div>
			                <div class="col-6">
			                    <img src="https://teejaecalinao.github.io/charles-sample/images/react.png" class="img-fluid">
			                </div>
			                <div class="col-6">
			                    <img src="https://teejaecalinao.github.io/charles-sample/images/nodejs.png" class="img-fluid">
			                </div>
			            </div>
			        </div>
			        <div class="col-md-3 col-lg-2 mx-4 my-3">
			            <h3 class="my-3 text-center">Other Tools</h3>
			            <div class="row">

			                <div class="col-6">
			                    <img src="https://teejaecalinao.github.io/charles-sample/images/heroku.png" class="img-fluid">
			                </div>
			                <div class="col-6">
			                    <img src="https://teejaecalinao.github.io/charles-sample/images/git.png" class="img-fluid">
			                </div>
			                <div class="col-6">
			                    <img src="https://teejaecalinao.github.io/charles-sample/images/postman.png" class="img-fluid">
			                </div>
			                <div class="col-6">
			                    <img src="https://teejaecalinao.github.io/charles-sample/images/sublime-text-3.png" class="img-fluid">
			                </div>
			            </div>
			        </div>
			    </div>
		    </div>
		    <!--end tools-->

		    <!--contact-->

				<h1 class="text-center my-5" id="contact">Contact</h1>
		           <div class="row justify-content-center align-items-center mb-5 d-md-flex flex-row d-flex">
		               <div class="col-3 col-md-1">
		                   <i class="fab fa-facebook"></i>
		               </div>
		               <div class="col-3 col-md-1">
		                   <i class="fab fa-linkedin"></i>
		               </div>
		               <div class="col-3 col-md-1">
		                   <i class="fab fa-gitlab"></i>
		               </div>
		               <div class="col-3 col-md-1">
		                   <i class="fab fa-github"></i>
		               </div>
		           </div>
		           <div class="row d-md-flex justify-content-center">
		               <div class="col-md-6 my-4">
		                   <h4 class="text-center my-4">Visit Us</h4>
		                   <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3856.610978596787!2d121.04199841524209!3d14.84707577496822!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x3397af2d9aad249b%3A0xffd4214913a6e3a6!2s368%20Sto.%20Nino%20St%2C%20San%20Jose%20del%20Monte%20City%2C%20Bulacan!5e0!3m2!1sen!2sph!4v1653388373744!5m2!1sen!2sph" width="600" height="450" style="border:0;" allowfullscreen="" loading="lazy" referrerpolicy="no-referrer-when-downgrade"></iframe>
		               </div>
		               <div class="col-md-6 my-4 bg-info">
		                   <h4 class="text-center my-4">Message Us</h4>
		                   <form>
		                       <div class="form-group">
		                           <label>Full Name:</label>
		                           <input type="text" class="form-control" required>
		                       </div>
		                       <div class="form-group">
		                           <label>Email Address:</label>
		                           <input type="email" class="form-control"required>
		                       </div>
		                       <div class="form-group">
		                           <label>Message</label>
		                           <textarea class="form-control" placeholder="Type here"></textarea>
		                       </div>
		                       <button type="submit" class="btn btn-outline-light btn-block bg-danger">Send</button>
		                   </form>
		               </div>
		           </div>
		       </div>
		       <!--end contacts-->

		       <!--footer-->

		       <footer class="mt-5 p-3 bg-dark text-light">
		           <h6 class="text-center">Greg Espellogo</h6>
		           <p class="text-center mb-1">Bachelor of Science in Computer Science</p>
		           <p class="text-center">&copy; All Rights Reserved 2022</p>

		       </footer>


	

	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>	
</body>
</html>


